Bug 100997 - Upgrading 'tcl-8.4.13,1' to 'tcl-8.4.13_1,1' fails
Upgrading 'tcl-8.4.13,1' to 'tcl-8.4.13_1,1' fails
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Emanuel Haupt
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 20:30 UTC by Emanuel Haupt
Modified: 2007-01-19 23:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2006-07-28 20:30:12 UTC
Upgrading 'tcl-8.4.13,1' to 'tcl-8.4.13_1,1' fails.

Fix: 

After this test the process hangs and I have to stop it with ^C--mGwFZZA9kfymWJHpYH5dAk0CTZqnhRKA7WLrSApomEhQN1BZ
Content-Type: text/plain; name="tclbuild.log"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="tclbuild.log"

[Updating the pkgdb <format:bdb1_btree> in /var/db/pkg ... - 383 packages found (-0 +3) ... done]
--->  Upgrading 'tcl-8.4.13,1' to 'tcl-8.4.13_1,1' (lang/tcl84)
--->  Building '/usr/ports/lang/tcl84'
===>  Cleaning for tcl-8.4.13_1,1
===>  Extracting for tcl-8.4.13_1,1
=> MD5 Checksum OK for tcl8.4.13-src.tar.gz.
=> SHA256 Checksum OK for tcl8.4.13-src.tar.gz.
===>  Patching for tcl-8.4.13_1,1
===>  Applying FreeBSD patches for tcl-8.4.13_1,1
===>  Configuring for tcl-8.4.13_1,1
creating cache ./config.cache
checking whether to use symlinks for manpages... no
checking whether to compress the manpages... no
checking whether to add a package name suffix for the manpages... no
checking for gcc... cc
checking whether the C compiler (cc -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  ) works... yes
checking whether the C compiler (cc -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  ) is a cross-compiler... no
checking whether we are using GNU C... yes
checking whether cc accepts -g... yes
checking how to run the C preprocessor... cc -E
checking dirent.h... yes
checking for errno.h... yes
checking for float.h... yes
checking for values.h... no
checking for limits.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for sys/wait.h... yes
checking for dlfcn.h... yes
checking for unistd.h... yes
checking for sys/param.h... yes
checking if the compiler understands -pipe... yes
checking for building with threads... no (default)
checking for sin... no
checking for main in -lieee... no
checking for main in -linet... no
checking for net/errno.h... no
checking for connect... yes
checking for gethostbyname... yes
checking how to build libraries... shared
checking for ranlib... ranlib
checking if 64bit support is requested... no
checking if 64bit Sparc VIS support is requested... no
checking system version... FreeBSD-6.1-RELEASE
checking for dlopen in -ldl... no
checking for ar... ar
checking for build with symbols... no
checking for required early compiler flags... none
checking for 64-bit integer type... long long
checking for struct dirent64... no
checking for struct stat64... no
checking for open64... no
checking for lseek64... no
checking for off64_t... no
checking whether byte ordering is bigendian... no
checking for getcwd... yes
checking for opendir... yes
checking for strstr... yes
checking for strtol... yes
checking for strtoll... yes
checking for strtoull... yes
checking for tmpnam... yes
checking for waitpid... yes
checking for strerror... yes
checking for getwd... yes
checking for wait3... yes
checking for uname... yes
checking for realpath... yes
checking for sys/modem.h... no
checking termios vs. termio vs. sgtty... termios
checking for fd_set in sys/types... yes
checking whether struct tm is in sys/time.h or time.h... time.h
checking for sys/time.h... yes
checking whether time.h and sys/time.h may both be included... yes
checking for tm_zone in struct tm... yes
checking for gmtime_r... yes
checking for localtime_r... yes
checking tm_tzadj in struct tm... no
checking tm_gmtoff in struct tm... yes
checking long timezone variable... no
checking time_t timezone variable... no
checking for st_blksize in struct stat... yes
checking for fstatfs... yes
checking for 8-bit clean memcmp... yes
checking for memmove... yes
checking proper strstr implementation... ok
checking for strtoul... yes
checking proper strtoul implementation... ok
checking for strtod... yes
checking proper strtod implementation... ok
checking for strtod... (cached) yes
checking for Solaris2.4/Tru64 strtod bugs... ok
checking for ANSI C header files... yes
checking for mode_t... yes
checking for pid_t... yes
checking for size_t... yes
checking for uid_t in sys/types.h... yes
checking for socklen_t... yes
checking for opendir... (cached) yes
checking union wait... no
checking for strncasecmp... yes
checking for BSDgettimeofday... no
checking for gettimeofday... yes
checking for gettimeofday declaration... present
checking whether char is unsigned... no
checking signed char declarations... yes
checking for a putenv() that copies the buffer... yes
checking for langinfo.h... yes
checking whether to use nl_langinfo... yes
checking for fts... yes
checking for sys/ioctl.h... yes
checking for sys/filio.h... yes
checking system version... (cached) FreeBSD-6.1-RELEASE
checking FIONBIO vs. O_NONBLOCK for nonblocking I/O... O_NONBLOCK
updating cache ./config.cache
creating ./config.status
creating Makefile
creating dltest/Makefile
creating tclConfig.sh
/usr/bin/sed -i.bak  -e 's|/usr/ports/lang/tcl84|${WRKDIRPREFIX}/usr/ports/lang/tcl84|'  /usr/ports/lang/tcl84/work/tcl8.4.13/unix/tclConfig.sh
/usr/bin/sed -i.bak  -e 's,-DNO_MEMMOVE=1,,' -e 's,-DNO_STRING_H=1,,'  -e 's,^COMPAT_OBJS.*,,' /usr/ports/lang/tcl84/work/tcl8.4.13/unix/Makefile
===>  Building for tcl-8.4.13_1,1
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/regcomp.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/regexec.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/regfree.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/regerror.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" -DUSE_TCLALLOC=0 /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclAlloc.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclAsync.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclBasic.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclBinary.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclCkalloc.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclClock.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclCmdAH.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclCmdIL.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclCmdMZ.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclCompCmds.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclCompExpr.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclCompile.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclDate.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclEncoding.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclEnv.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclEvent.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclExecute.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclFCmd.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclFileName.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclGet.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclHash.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclHistory.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclIndexObj.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclInterp.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclIO.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclIOCmd.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclIOGT.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclIOSock.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclIOUtil.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclLink.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclListObj.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclLiteral.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclLoad.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclMain.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclNamesp.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclNotify.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclObj.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclPanic.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclParse.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclParseExpr.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclPipe.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclPkg.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclPosixStr.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclPreserve.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclProc.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclRegexp.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclResolve.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclResult.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclScan.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclStringObj.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclThread.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclThreadAlloc.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclThreadJoin.c
Warning: tclStubInit.c may be out of date.
Developers may want to run "make genstubs" to regenerate.
This warning can be safely ignored, do not report as a bug!
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclStubInit.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1        -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclStubLib.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclTimer.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclUtf.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclUtil.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-aliasing -fPIC  -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic -I/usr/ports/lang/tcl84/work/tcl8.4.13/unix  -DNO_VALUES_H=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DNO_UNION_WAIT=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_PUTENV_THAT_COPIES=1 -DHAVE_LANGINFO=1 -DHAVE_FTS=1 -DHAVE_SYS_IOCTL_H=1 -DHAVE_SYS_FILIO_H=1          -DTCL_SHLIB_EXT=\".so\" /usr/ports/lang/tcl84/work/tcl8.4.13/unix/../generic/tclVar.c
cc -pipe -c -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DYESWERESPECTCFLAGS  -O -O2 -fno-strict-aliasing -pipe -DYESWERESPECTCFLAGS  -DTCL_DBGX= -Wall -Wno-implicit-int -fno-strict-ali
Comment 1 Emanuel Haupt freebsd_committer 2006-07-28 20:54:08 UTC
With the following patch the failing 'test' target would be omitted.
However there seems to be a problem. Maybe someone with a tcl hat could
have a look at it.

--- tcl patch begins here ---
Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/lang/tcl84/Makefile,v
retrieving revision 1.95
diff -u -r1.95 Makefile
--- Makefile	7 Jul 2006 23:08:24 -0000	1.95
+++ Makefile	28 Jul 2006 19:30:18 -0000
@@ -20,7 +20,7 @@
 
 PATCH_DIST_ARGS=	-d ${WRKDIR}/${DISTNAME} -E ${PATCH_DIST_STRIP}
 WRKSRC=		${WRKDIR}/${PORTNAME}${PORTVERSION}/unix
-ALL_TARGET=	all test
+ALL_TARGET=	all
 INSTALLS_SHLIB=	yes
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--enable-shared --includedir=${PREFIX}/include/tcl${TCL_VER}
--- tcl patch ends here   ---

-- 
GnuPG key id: 0x55E67774         Download: http://pgp.mit.edu:11371
Key fingerprint: 17B3 FD8F BA68 4AB4 10FD  A9D1 AD52 6588 55E6 7774
Comment 2 Edwin Groothuis freebsd_committer 2006-07-29 00:02:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Submitter has GNATS access
Comment 3 Emanuel Haupt freebsd_committer 2006-08-05 16:22:42 UTC
State Changed
From-To: open->closed

'test' will just time-out if waited long enough.
Comment 4 infofarmer freebsd_committer 2007-01-19 10:30:51 UTC
On my box (2007-01-12 CURRENT amd64) test doesn't
time out for 20 hours, can't wait any longer.
Comment 5 Emanuel Haupt freebsd_committer 2007-01-19 11:44:44 UTC
> On my box (2007-01-12 CURRENT amd64) test doesn't
> time out for 20 hours, can't wait any longer.

I am not sure if skipping the test target is save, although it worked
for me. Feel free to commit the patch.
Comment 6 dfilter freebsd_committer 2007-01-19 23:14:44 UTC
sat         2007-01-19 23:14:38 UTC

  FreeBSD ports repository

  Modified files:
    lang/tcl84           Makefile 
  Log:
  - Disable test due to prolonged (20h+) hangs (on my current/amd64 box)
  - A couple of style fixes while I'm here
  
  PR:             ports/100997
  Submitted by:   ehaupt
  
  Revision  Changes    Path
  1.99      +4 -5      ports/lang/tcl84/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"